html body #Outer #HeaderLower a#about {
  width:70px; }

html body #Outer #HeaderLower {
  width:980px;
  margin-left:0; }

html body #Container #Outer .rowWidth .centreDiv .rowWidth #HeaderLower {
  width:959px; }

html body #Container #Outer .rowWidth .centreDiv .rowWidth #Wrapper #CategoryContent form#frmCompare ul.ProductList li {
 }

html body #Container #Outer .rowWidth .centreDiv .rowWidth #HeaderLower {
  width:920px;
  margin-left:30px; }

.footer .centreDiv .footer-border .footer-left .pay-contain {
  width:181px; }

.footer .centreDiv .footer-border .footer-left .pay-contain ul {
  float:left; }

html body #Outer .lower-head .centreDiv .rowWidth #HeaderLower a#cartLink {
  float:left; }

html body #Wrapper .Widest.Content#LayoutColumn1 .CategoryContent#CategoryContent form#frmCompare ul.ProductList li {
 }